Welcher Scanner funktioniert mit Leopard?

Diskutiere das Thema Welcher Scanner funktioniert mit Leopard? im Forum Mac Zubehör.

  1. ideofunk

    ideofunk Thread Starter Mitglied

    Beiträge:
    1.307
    Zustimmungen:
    2
    Mitglied seit:
    02.02.2005
    Hallo,

    die Frage steht ja schon im Titel...
    Gibt es überhaupt einen Scanner, der den Leo im Griff hat?

    Meinen Canon Lide 80 bringe ich einfach nicht zum laufen... weder mit vuescan noch mit den Canon-Programmen...es ist zum verrückt werden... :mad::confused::motz::motz:

    Ich suche dringend ein Gerät, mit dem ich direkt aus Photoshop CS3 importieren kann.
    Klappt das bei Euch? HELP!
     
  2. arona.at

    arona.at Mitglied

    Beiträge:
    2.998
    Zustimmungen:
    173
    Mitglied seit:
    27.10.2005
    mein epson v350 funkt ohne probleme mit der epson software. cs3 ... ka, habs net ...
     
  3. blue apple

    blue apple Mitglied

    Beiträge:
    17.316
    Zustimmungen:
    1.322
    Mitglied seit:
    01.12.2005
    also ich habe zwar CS1 aber mein scanner lässt sich problemlos mit Leopard und direkt aus photoshop scannen. es ist ein älterer scanner der marke microtek scanMaker 8700
     
  4. HerrSchnuff

    HerrSchnuff Mitglied

    Beiträge:
    2.303
    Zustimmungen:
    169
    Mitglied seit:
    06.11.2005
    Canon 9950F geht wunderbar.
     
  5. Struwelpeter

    Struwelpeter Mitglied

    Beiträge:
    2.236
    Medien:
    4
    Zustimmungen:
    729
    Mitglied seit:
    31.10.2007
    Hier keinerlei Probleme mit dem Canon LIDE 90. Den würde ich
    jederzeit weiterempfehlen.
     
  6. Nothing86

    Nothing86 Mitglied

    Beiträge:
    602
    Zustimmungen:
    33
    Mitglied seit:
    24.10.2006
    LiDE 30 läufft auch ohne Probleme
     
  7. ideofunk

    ideofunk Thread Starter Mitglied

    Beiträge:
    1.307
    Zustimmungen:
    2
    Mitglied seit:
    02.02.2005
    Komisch, wieso zickt dann mein Lide so rum?

    Habe die neueste Version der Canon Toolbox heruntergeladen und beim Installationsversuch bekomme ich eine Fehlermeldung.

    Vuescan (Testversion) funktioniert mittlerweile, aber nur unter Rosetta.

    Grmpf!
     
  8. saftladen

    saftladen Mitglied

    Beiträge:
    352
    Zustimmungen:
    1
    Mitglied seit:
    14.03.2005
    Versuche mal bitte einen älteren Treiber, hat beim Lide 25 geholfen.
    Mit dem aktuellen Treiber von der Caanon Homepage wollte er unter 10.5.1 auch nicht. Bei mir ging nur der alte Treiber für Jaguar.

    Canon Treiber
     
  9. ideofunk

    ideofunk Thread Starter Mitglied

    Beiträge:
    1.307
    Zustimmungen:
    2
    Mitglied seit:
    02.02.2005
    Danke für den Tip, aber das hat auch nicht geklappt - weshalb auch immer.

    Habe mir heute einen Epson V200 gekauft, der läuft problemlos.
     
  10. performa

    performa MacUser Mitglied

    Beiträge:
    16.729
    Zustimmungen:
    253
    Mitglied seit:
    11.10.2005
    Dein CanoScan wird mit an Sicherheit grenzender Wahrscheinlichkeit auch gehen, wenn es Treiber gibt (ja) und andere LideScan-Modelle auch gehen.

    So sehr ich Canon-Produkte auch mag. Die Scanner-Software ist einfach bescheiden, mit kruden Fehlermeldungen, etc...
     
  11. ideofunk

    ideofunk Thread Starter Mitglied

    Beiträge:
    1.307
    Zustimmungen:
    2
    Mitglied seit:
    02.02.2005

    Denke auch, daß es da irgendeine Möglichkeit gibt, aber ich hatte weder Zeit noch Lust, mich noch länger mit dem Ding herum zu schlagen.
    Unter Tiger ist er übrigens auch öfter mal abgestürzt.

    Jetzt geht er halt zu eBay...
     
  12. dombre

    dombre Mitglied

    Beiträge:
    141
    Zustimmungen:
    11
    Mitglied seit:
    10.06.2006
    Warte nochmal mit eBay...

    in der neuen Macwelt ist ein Bericht über die Installation der Toolbox unter 10.5.2. Ich scanne den Mal und schicke Dir ne PN. Übrigens mit einem CanoScan N650U (antik)...

    LG DOM

    Edit: Dauert ne Weile...
     
  13. lloydbrevett

    lloydbrevett Mitglied

    Beiträge:
    6
    Zustimmungen:
    0
    Mitglied seit:
    25.03.2006
    Canon Lide 90 läuft wunderbar, bin sehr zufrieden.
     
  14. ideofunk

    ideofunk Thread Starter Mitglied

    Beiträge:
    1.307
    Zustimmungen:
    2
    Mitglied seit:
    02.02.2005

    Dombre, Vielen Dank! Echt nett von Dir! :upten:

    Ich werde das mal ausprobieren...
     
  15. dombre

    dombre Mitglied

    Beiträge:
    141
    Zustimmungen:
    11
    Mitglied seit:
    10.06.2006
    Kein Thema

    Ich würds ja auch reinstellen, aber das erlauben die Forenregeln glaub ich nicht...Vielleicht kannst Du ja nen Erfahrungsbericht posten, könnte nützlich sein...

    Gruß Dom
     
  16. Nothing86

    Nothing86 Mitglied

    Beiträge:
    602
    Zustimmungen:
    33
    Mitglied seit:
    24.10.2006
    Die Fehlermeldung kam bei mir auch, aber nachdem ich das ignoriert habe funktionierte er trotzdem.
     
  17. cdrx

    cdrx Mitglied

    Beiträge:
    634
    Zustimmungen:
    85
    Mitglied seit:
    05.01.2007
    der canon lide35 funktioniert auch problemlos mit leopard und intel mac. allerdings habe ich damals erst auf der canon-usa seite die passenden (intel-) treiber entdeckt. weiß nicht, ob die inzwischen auch auf der deutschen verfügbar sind.
     
  18. Time4more

    Time4more unregistriert

    Beiträge:
    1.870
    Zustimmungen:
    49
    Mitglied seit:
    18.08.2005
    mein Canon Lide 25 (ich weiß, kein besonderes Teil) funktioniert einwandfrei und 10.5

    Gruß
    Patrick
     
  19. comex

    comex Mitglied

    Beiträge:
    9
    Zustimmungen:
    0
    Mitglied seit:
    23.05.2006
    echt. ich hatte damals mal den i900 mit SF 6.5. cs3 + 10.5 intel ging nicht.
    der 8700 wird offiziell nur unter 10.4 laufen. lasersoft hat große probleme mit 10.5 in verbindng mit cs3. ich bin jetzt wieder zum 8700er zurückgekehrt, weil ich silverfast vermisse.

    der 8700er wird nächste woche kommen. sf 6.5 ai habe ich hier noch als lizenz liegen, weiß aber nicht, ob das laufen wird.
     
  20. minilux

    minilux unregistriert

    Beiträge:
    14.447
    Zustimmungen:
    2.737
    Mitglied seit:
    19.11.2003
    mein Agfa SnapScan 1212U läuft ohne Probleme. Erst mit OS 9, und seit 10.0 mit jeder Version von X. Auch mit Leopard
     
Die Seite wird geladen...

MacUser.de weiterempfehlen

  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Akzeptieren Weitere Informationen...